API referenceConsumerBilling
Confirm_3ds_checkout_session
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/consumer/v1/billing/checkout/sessions/497f6eca-6276-4993-bfeb-53cbbbba6f08/confirm-3ds" \ -H "Content-Type: application/json" \ -d '{}'{ "coupon_code": "string", "currency": "string", "expires_at": "2019-08-24T14:15:22Z", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "payment_method_id": "ec18d2d7-d2e0-41e4-98e4-847f14422d8a", "plan_id": "00713021-9aea-41da-9a88-87760c08fa72", "price_id": "5eff5d89-979e-4e4f-aa76-6cbbbf11362c", "provider": "string", "step": "string", "three_ds_url": "string", "updated_at": "2019-08-24T14:15:22Z"}